html,
body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

html {
  font-family: $font;
}

body {
  max-width: 1920px;
  margin: 0 auto;

  background-color: $primary-color;
}

button,
a,
input[type="radio"] {
  cursor: pointer;
}

button,
input,
a,
textarea,
video {
  &:focus,
  &:active {
    outline: none;
  }
}

fieldset {
  border: none;
}

label {
  margin: 0;
}
